#include <TObject.h>
#include <TrigLevel2.h>
ClassImp(TrigLevel2);

TrigLevel2::TrigLevel2() {    

  evcount = 0;
  for (Int_t kk=0; kk<3;kk++){
    pmtpl[kk] = 0;
    patternbusy[kk] = 0;
  } 
  
  for (Int_t kk=0; kk<6;kk++){
    trigrate[kk] = 0;
    patterntrig[kk] = 0;
  } 
  
  for (Int_t kk=0; kk<2;kk++){
    dltime[kk] = 0;
    s4calcount[kk] = 0;
  }

  for (Int_t kk=0; kk<24;kk++){
    pmtcount1[kk] = 0;
    pmtcount2[kk] = 0;
  }
  
  trigconf = 0;
}
